pgpool-II 4.6.3 Documentation
Prev | Up |  | Next

# pcp_node_count

## Name

pcp_node_count -- displays the total number of database nodes

## Synopsis

`pcp_node_count` [`option`...]

## Description

`pcp_node_count` displays the total number of database nodes defined in `pgpool.conf`. It does not distinguish between nodes status, ie attached/detached. ALL nodes are counted.

## Options

See pcp_common_options.

## Example

Here is an example output:

        $ pcp_node_count -p 11001
        Password:
        2

Prev | Home | Next
pcp_common_options | Up | pcp_node_info